.menu {
   

}

.he {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px; 
    height: 78px;
    text-align: center;
    list-style: none;
    text-transform: uppercase;
    color: #FF0000;
}

.menu-text {

    
}

img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin-top: 78px;
}

.title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    align-items: flex-end;
    text-align: center;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
   /*padding-top: 49pt;
    padding-right: 253pt;
    padding-left: 253pt;
    padding-bottom: 38pt;*/
    background-color: aqua;
    margin-top: 48pt;
}
.content1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    padding-right: 67.5pt;
    padding-left: 67.5pt;
    padding-top: 0pt;
    padding-bottom: 28pt;
}

.content2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    padding-right: 67.5pt;
    padding-left: 67.5pt;
    padding-top: 0pt;
    padding-bottom: 66pt;
}

footer {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    background-color: #FF0000;
    color: #FFFFFF;
    width: 191px;
    height: 51px;
    padding-top: 18px;
    padding-right: 43.5px;
    padding-left: 42.5px ;
    padding-bottom: 17px;
}